# Uses of Interface
org.eclipse.emf.cdo.lm.reviews.server.IReviewManager.Registry

Packages that use IReviewManager.Registry
Package
Description
org.eclipse.emf.cdo.lm.reviews.server

## Uses of IReviewManager.Registry in org.eclipse.emf.cdo.lm.reviews.server

Fields in org.eclipse.emf.cdo.lm.reviews.server declared as IReviewManager.Registry
Modifier and Type
Field
Description
`static final IReviewManager.Registry`
IReviewManager.Registry.`INSTANCE`